FIFE - Task #16434
Milestone # 16417 (Assigned): Prepare FIFE tools to handle HEP Cloud Submission

Design and implement clean up and management policy for fermilab FIFE experiments common
code distribution via cvmfs

05/04/2017 05:07 PM - Tanya Levshina

Status: Rejected Start date: 05/04/2017
Priority: Normal Due date: 10/01/2018
Assignee: Michael Kirby % Done: 0%
Category: Estimated time: 0.00 hour
Target version: FIFE Roadmap for FY18 Spent time: 0.00 hour
Description

History

#1 - 05/09/2017 01:00 PM - Tanya Levshina
- Target version set to FIFE Roadmap for FY18

#2 - 05/09/2017 02:37 PM - Tanya Levshina
- Subject changed from Design and implement clean up and management policy for fermilab common code distribution via cvmfs to Design and

implement clean up and management policy for fermilab FIFE experiments common code distribution via cvmfs

#3 - 06/13/2018 09:47 PM - Tanya Levshina
- Due date set to 10/01/2018

#4 - 11/12/2018 02:36 PM - Tanya Levshina

- Status changed from Assigned to Rejected

looks like this is a duplicate ticket (#16473)
https://cdcvs.fnal.gov/redmine/issues/16473
